@charset "utf-8";

/* -------------------------------------------------------------------------- */
/*                                     PC                                     */
/* -------------------------------------------------------------------------- */
.sx-cnt_wrap {
  zoom: 125%;

  *,
  &::before,
  &::after {
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
    min-width: 0;
  }

  p,
  table,
  blockquote,
  address,
  pre,
  iframe,
  form,
  figure,
  dl {
    margin: 0;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0;
    color: var(--clr-txt);
  }

  em,
  span,
  small,
  strong {
    font-style: normal;
    font-weight: inherit;
    color: inherit;
    background: initial;
  }

  ul,
  ol {
    margin: 0;
    padding: 0;
    list-style: none;
  }

  img {
    max-width: 100%;
    height: auto;
    display: block;
  }

  a {
    text-decoration: none;
  }
}

/* -------------------------------------------------------------------------- */
[class*="__wrapper-m"] {
  width: min(100%, 1100px);
  margin-inline: auto;
}

.cmn-py {
  padding-block: var(--sp-10);
}

.cmn-cta2 {
  background: var(--clr-bg2) !important;

  .cmn-cta2__header {
    margin-bottom: var(--sp-4);

    h3 {
      font-size: 28px;
      font-weight: var(--bold);
      color: var(--clr-white);
      text-align: center;
    }
  }

  .cmn-cta2__container {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-flow: row wrap;
    gap: var(--sp-6);
  }

  .cmn-cta2__box {
    p {
      font-size: var(--body-fz);
      font-weight: var(--bold);
      color: var(--clr-white);
      text-align: center;
      position: relative;

      &::before,
      &::after {
        font-size: var(--h5-fz);
      }

      &::before {
        content: "\\";
        margin-right: var(--sp-1);
      }

      &::after {
        content: "/";
        margin-left: var(--sp-1);
      }

      em {
        font-size: var(--h5-fz);
      }
    }
  }

  .cmn-cta2__link {
    span {
      color: var(--clr-white);
      position: relative;

      &::before {
        content: "";
        position: absolute;
        inset: 0 auto 0 0;
        margin-block: auto;
        background: no-repeat center / contain;
      }
    }
  }

  .cmn-cta2__link--tel {
    span {
      font-size: 54px;
      font-weight: var(--black);
      padding-left: 50px;

      &::before {
        width: 40px;
        height: 40px;
        background-image: url("../img/cmn-cta2_deco1.webp");
        transform: translateY(2px);
      }
    }
  }

  .cmn-cta2__link--mail {
    margin-top: var(--sp-1);
    width: 337px;
    height: 59px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ff544b;
    border-radius: var(--sp-05);
    box-shadow: 0px 4px 0px #c22f27;

    span {
      font-size: 22px;
      font-weight: var(--bold);
      padding-left: var(--sp-5);

      &::before {
        width: 35px;
        height: 35px;
        background-image: url("../img/cmn-cta2_deco2.webp");
      }
    }

    &:hover {
      transform: translateY(4px);
      box-shadow: none;
    }
  }
}

.cmn-header2 {
  margin-bottom: var(--sp-3);
  padding-left: var(--sp-3);
  position: relative;

  &::before {
    content: "";
    position: absolute;
    inset: 0 auto 0 0;
    margin-block: auto;
    width: 12px;
    height: 90%;
    border-radius: 5px;
    background-color: #103e76;
  }

  h4 {
    font-size: var(--h4-fz);
    font-weight: var(--bold);
    color: #103e76;
  }
}

/* -------------------------------------------------------------------------- */
/* トップのcmnヘッダー */
.top2025-header {
  width: 100%;
  margin-bottom: var(--sp-2);
  border-bottom: 1px solid var(--clr-txt);
  display: flex;
  justify-content: start;
  align-items: end;
  flex-flow: row nowrap;
  gap: var(--sp-2);
  color: var(--clr-txt);

  h3,
  p {
    font-weight: var(--bold);
    line-height: 1.5;
    letter-spacing: 0;
  }

  h3 {
    font-size: var(--h6-fz);
    margin-bottom: var(--sp-1);
  }

  p {
    color: #103e76;
    margin: 0 !important;
    text-transform: uppercase;
    font-size: var(--h2-fz);
  }
}

.top2025-header--white {
  color: var(--clr-white);
  border-color: var(--clr-white);

  h3 {
    color: var(--clr-white);
  }

  p {
    color: var(--clr-white);
  }
}

/* ボタン */
.top2025-button {
  /* width: 198px;
  height: 43px; */
  width: fit-content;
  margin: var(--sp-3) auto;
  border: 1px solid var(--clr-txt2);
  border-radius: 6px;

  .top2025-button__link {
    width: inherit;
    height: inherit;
    border-radius: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px var(--sp-3);

    span {
      font-size: var(--body-fz);
      font-weight: var(--regular);
      color: var(--clr-txt2);
      padding-left: var(--sp-3);
      position: relative;

      &::before {
        content: "";
        position: absolute;
        inset: 0 auto 0 0;
        margin-block: auto;
        width: 18px;
        height: 18px;
        background: no-repeat center/contain
          url("../img/top2025-button_icon.webp");
      }
    }
  }
}

.top2025-button--white {
  background-color: var(--clr-white);
}

/* header */
/* -------------------------------------------------------------------------- */
/* .header__wrapper-l {
  min-height: 60px;
  padding-inline: 4.1vw 4.1vw !important;
}

.header__topbar {
  padding-block: 2px !important;
}

.header__menu-tel {
  display: flex;
  flex-flow: row !important;
  width: auto !important;
  height: auto !important;
  border-radius: 4px;
  padding: var(--sp-1);
  gap: calc((6 / 390) * 100vw);

  span {
    font-size: calc((16 / 390) * 100vw) !important;
    font-weight: var(--bold) !important;
  }
}

#footer2025 {
  .footer__wrapper {
    padding: 0 !important;
    padding-right: 490px !important;
    width: 100% !important;

    margin: 0 !important;

    @media screen and (max-width: 1600px) {
      padding-right: 450px !important;
    }
  }
} */

/* ---------------------------------- Sec00 --------------------------------- */
.sec00 {
  background: no-repeat top right / cover url("../img/sec00_bg1.webp"), #2f304e !important;

  .sec00__wrapper-l {
    width: min(100%, 1440px);
    margin-inline: auto;
    height: 642px;
    position: relative;
  }

  .sec00__wrapper-m {
    padding-block: 60px 65px;
    position: relatiopve;
  }

  .sec00__text1,
  .sec00__text2,
  .sec00__text3 {
    width: fit-content;
    filter: drop-shadow(0 0 4px #00000099);
  }

  .sec00__text1,
  .sec00__text3 {
    color: var(--clr-white);
  }

  .sec00__text1,
  .sec00__text2 {
    font-weight: var(--bold);
  }

  .sec00__text1 {
    font-size: var(--h6-fz);
    margin-bottom: var(--sp-05);
  }

  .sec00__text2 {
    font-size: 28px;
    color: #1b2951;
    background-color: var(--clr-white);
    padding: 0 var(--sp-1);
    line-height: 1.5;
    margin-bottom: var(--sp-2);

    sub {
      font-size: 12px;
    }
  }

  .sec00__text3 {
    font-size: var(--body-fz);
    font-weight: var(--medium);
    margin-bottom: var(--sp-3);
  }

  .sec00__header {
    margin-bottom: var(--sp-3);

    h2,
    p {
      color: var(--clr-white);
      filter: drop-shadow(0 0 4px #00000099);
    }

    h2 {
      font-size: 64px;
      font-weight: var(--bold);
    }

    p {
      font-size: 28px;
      font-weight: var(--regular);
    }
  }

  .sec00__list {
    counter-reset: count;
    position: absolute;
    /* inset: auto var(--sp-5) var(--sp-1) auto; */
    inset: auto 0 var(--sp-1) auto;
  }

  .sec00__item {
    font-size: 8px;
    font-weight: var(--medium);
    color: var(--clr-white);
    position: relative;

    &::before {
      counter-increment: count;
      content: "※" counter(count) " ";
    }
  }
}

/* ---------------------------------- Sec01 --------------------------------- */
.sec01 {
  background: var(--clr-bg) !important;

  .sec01__header {
    margin-bottom: var(--sp-4);

    h3 {
      font-size: var(--h3-fz);
      font-weight: var(--bold);
      color: var(--clr-main);
      text-align: center;

      em {
        font-size: var(--h2-fz);
      }
    }
  }

  .sec01__img {
    margin: 0 auto var(--sp-3);
  }

  .sec01__box {
    background-color: var(--clr-white);
    padding: var(--sp-3) var(--sp-2);

    p {
      font-size: var(--large-fz);
      font-weight: var(--medium);
      text-align: center;

      em {
        font-size: var(--h5-fz);
        font-weight: var(--bold);
        color: #1e3a8a;
      }

      &:not(:last-child) {
        margin-bottom: var(--sp-1);
      }
    }
  }
}

/* ---------------------------------- Sec02 --------------------------------- */
.sec02 {
  .sec02__header {
    margin-bottom: var(--sp-3);

    h3,
    p {
      font-weight: var(--bold);
      color: var(--clr-main);
      text-align: center;
    }

    h3 {
      font-size: var(--h2-fz);
      margin-bottom: var(--sp-1);

      small {
        font-size: var(--h4-fz);
      }
    }

    p {
      font-size: var(--large-fz);
    }
  }

  .sec02__textbox {
    p {
      font-size: var(--body-fz);
      font-weight: var(--medium);
      line-height: 1.5;

      &:not(:last-child) {
        margin-bottom: var(--sp-1);
      }
    }
  }

  .sec02__box {
    border: 2px solid var(--clr-sub01);
    margin-block: var(--sp-2) var(--sp-5);
  }

  .sec02__box-tbox {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    position: relative;
    transition: all 0.3s;

    &:hover {
      background-color: #aec5e4;
      cursor: pointer;
    }

    p {
      font-size: var(--h6-fz);
      font-weight: var(--bold);
      color: var(--clr-sub01);
    }

    img {
      position: absolute;
      inset: 0 0 0 auto;
      margin: auto var(--sp-2);
    }
  }

  .sec02__box-bbox {
    display: none;
    padding: var(--sp-3) var(--sp-2);
    position: relative;

    &::before {
      content: "";
      position: absolute;
      inset: 0 0 auto 0;
      margin-inline: auto;
      width: calc(100% - var(--sp-4));
      height: 1px;
      background-color: var(--clr-bg);
    }

    ul {
      margin: 12px 0 0 var(--sp-2);
      list-style: "※" outside;

      li {
        font-size: var(--small-fz);
        font-weight: var(--regular);
      }
    }
  }

  .sec02__box-bbox--active {
    display: block;
  }

  .sec02__img {
    margin: 0 auto var(--sp-2);
  }

  .sec02__link {
    display: block;
    width: fit-content;
    margin: 0 0 var(--sp-10) auto;

    &:hover {
      text-decoration: underline;
    }

    span {
      position: relative;
      font-size: var(--body-fz);
      font-weight: var(--regular);
      padding-right: 22px;
      text-decoration: underline;

      &::before {
        content: "";
        position: absolute;
        inset: 0 0 0 auto;
        margin-block: auto;
        width: 18px;
        height: 18px;
        background: no-repeat center / contain url("../img/sec02_deco3.webp");
        transform: translateY(2px);
      }
    }
  }

  .sec02__list {
    counter-reset: count;
  }

  .sec02__item {
    box-shadow: 0 0 8px #00000040;
    background-color: var(--clr-white);

    &:not(:last-child) {
      margin-bottom: var(--sp-3);
    }
  }

  .sec02__item-header,
  .sec02__item-box {
    display: flex;
    justify-content: center;
    flex-flow: row nowrap;
  }

  .sec02__item-header {
    align-items: center;
    gap: var(--sp-1);
    padding: var(--sp-2);
    background-color: #002366;

    h5,
    p {
      color: var(--clr-white);
      font-weight: var(--bold);
    }

    p {
      font-size: var(--large-fz);
      letter-spacing: 0.04em;

      &::after {
        counter-increment: count;
        content: counter(count, decimal-leading-zero);
        font-size: var(--h5-fz);
        letter-spacing: inherit;
      }
    }

    h5 {
      font-size: var(--h5-fz);
    }
  }

  .sec02__item-box {
    align-items: stretch;
    gap: var(--sp-5);
    padding: var(--sp-2);
  }

  .sec02__item-textbox {
    width: min(100%, 688px);

    p {
      font-size: var(--body-fz);
      font-weight: var(--regular);

      span {
        font-weight: var(--bold);
        background-color: #ffff00;
      }
    }
  }

  .sec02__item-img {
    flex-shrink: 0;
  }
}

/* ---------------------------------- Sec03 --------------------------------- */
.sec03 {
  background: linear-gradient(to bottom, #e3ebf9, #ffffff) !important;

  .sec03__header {
    margin-bottom: var(--sp-3);

    h3 {
      font-size: 28px;
      font-weight: var(--bold);
      color: var(--clr-main);
      text-align: center;
    }
  }

  .sec03__list {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-flow: row nowrap;
    gap: var(--sp-4);
    margin-bottom: var(--sp-3);
  }

  .sec03__item {
    width: min(100%, 345px);
    padding: 20px;
    background-color: var(--clr-white);
    border-radius: var(--sp-1);
    border: 1px solid #d4dbeb;
  }

  .sec03__item-header {
    padding-bottom: var(--sp-1);
    margin-bottom: var(--sp-1);
    border-bottom: 3px dotted #d9d9d9;

    h4,
    p {
      font-weight: var(--bold);
      color: var(--clr-main);
      text-align: center;
    }

    h4 {
      font-size: 24px;
    }

    p {
      font-size: var(--body-fz);
    }
  }

  .sec03__item-text {
    font-size: var(--body-fz);
    font-weight: var(--regular);
  }

  .sec03__deco1 {
    margin: 0 auto var(--sp-3);
  }

  .sec03__text1 {
    font-size: var(--h3-fz);
    font-weight: var(--bold);
    color: var(--clr-main);
    line-height: 1.5;
    text-align: center;
    margin-bottom: var(--sp-2);

    span {
      background: linear-gradient(
        to bottom,
        transparent 65%,
        #ffff00 65%,
        #ffff00 100%
      );
    }
  }

  .sec03__text2 {
    font-size: var(--body-fz);
    font-weight: var(--medium);
    text-align: center;
    margin-bottom: var(--sp-5);
  }
}

/* ---------------------------------- Sec04 --------------------------------- */
.sec04 {
  .sec04__text1,
  .sec04__text2 {
    font-weight: var(--medium);
    margin-bottom: var(--sp-3);
    line-height: 1.5;
  }

  .sec04__text1 {
    font-size: var(--body-fz);
  }

  .sec04__text2 {
    font-size: var(--h5-fz);
    text-align: center;
  }

  .sec04__img {
    margin: 0 auto var(--sp-3);
  }
}

/* ---------------------------------- SEc05 --------------------------------- */
.sec05 {
  background: var(--clr-bg) !important;

  .top2025-header {
    margin-bottom: var(--sp-4);
  }

  .sec05__list {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-flow: row nowrap;
    gap: var(--sp-4);
    margin-bottom: var(--sp-5);
  }

  .sec05__item {
    width: min(100%, 345px);
    border: 1px solid #bbcdf3;
    border-radius: var(--sp-1);
    background-color: var(--clr-white);
    overflow: hidden;
    box-shadow: 0 0 8px #abbbdb;
  }

  .sec05__item-header {
    padding: var(--sp-3) var(--sp-2);
    background-color: #103e76;

    h4 {
      font-size: var(--large-fz);
      font-weight: var(--bold);
      text-align: center;
      color: #ffff00;
    }
  }

  .sec05__item-textbox {
    padding: var(--sp-2);

    p {
      font-size: var(--body-fz);
      font-weight: var(--medium);
    }
  }

  .sec05__list2 {
    background-color: var(--clr-white);
    border-radius: var(--sp-1);
    padding: var(--sp-3) var(--sp-4);
  }

  .sec05__item2 {
    font-size: var(--large-fz);
    font-weight: var(--bold);
    position: relative;
    padding-left: var(--sp-5);

    &::before {
      content: "";
      position: absolute;
      inset: 0 auto 0 0;
      margin-block: auto;
      width: 41px;
      height: 22px;
      background: no-repeat center / contain url("../img/sec05_deco1.webp");
    }

    &:not(:last-child) {
      margin-bottom: var(--sp-1);
    }
  }
}

/* ---------------------------------- Sec06 --------------------------------- */
.sec06 {
  .sec06__item {
    border: 2px solid #103e76;

    &:not(:last-child) {
      margin-bottom: 12px;
    }
  }

  .sec06__item.active {
    .sec06__item-header {
      &::after {
        transform: rotate(-45deg);
      }
    }

    .sec06__item-textbox {
      display: block;
    }
  }

  .sec06__item-header,
  .sec06__item-textbox {
    padding: 20px 20px 20px 50px;
    position: relative;

    &::before {
      position: absolute;
      inset: 12px auto auto 20px;
      font-size: 24px;
      font-weight: bold;
    }
  }

  .sec06__item-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: row nowrap;
    gap: 16px;
    transition: all 0.3s;

    &:hover {
      cursor: pointer;
    }

    &::before {
      content: "Q";
      color: #103e76;
    }

    &::after {
      flex-shrink: 0;
      display: block;
      content: "";
      width: 11px;
      height: 11px;
      border-top: 2.5px solid #103e76;
      border-right: 2.5px solid #103e76;
      transform: rotate(135deg);
      transition: all 0.3s;
    }

    h4 {
      font-size: 16px;
      font-weight: bold;
      line-height: 1.5;
      color: #000000;
    }
  }

  .sec06__item-textbox {
    display: none;

    &::before {
      content: "A";
      color: #8b0000;
    }

    &::after {
      content: "";
      position: absolute;
      inset: 0 0 auto 0;
      margin-inline: auto;
      width: calc(100% - 40px);
      height: 1px;
      background-color: #8b0000;
    }

    p {
      font-size: 16px;
      font-weight: var(--medium);
      line-height: 1.5;
      color: #000000;
      min-height: 24px;
    }
  }
}
